=== debian/changelog ===
linux-apfs-rw (0+git20220214+ds-1) unstable; urgency=medium

  * Initial release (Closes: #995243)

 -- Gürkan Myczko <tar@debian.org>  Mon, 14 Feb 2022 10:24:30 +0100
