## linux-apfs-rw 0+git20221028+ds

=== debian/changelog ===
linux-apfs-rw (0+git20221028+ds-2ubuntu1) lunar; urgency=medium

  * Merge from Debian, remaining changes:
    - Fix u64 math without using
    -lgcc. https://github.com/linux-apfs/linux-apfs-rw/pull/35

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 16 Jan 2023 11:47:45 +0000

linux-apfs-rw (0+git20221028+ds-2) unstable; urgency=medium

  * d/control:
    - switch from dkms to dh-sequence-dkms. (Closes: #1027880)
    - add Testsuite.

 -- Gürkan Myczko <tar@debian.org>  Fri, 06 Jan 2023 15:20:32 +0100

linux-apfs-rw (0+git20221028+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 28 Oct 2022 15:46:33 +0200

linux-apfs-rw (0+git20220214+ds-2ubuntu2) kinetic; urgency=medium

  * Fix u64 math without using -lgcc.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 24 Aug 2022 11:56:29 +0100

linux-apfs-rw (0+git20220214+ds-2ubuntu1) kinetic; urgency=medium

  * Support Linux 5.19 (LP: #1982115):
    - debian/patches/0001-Linux-5.19-support-new-fs-ops.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Jul 2022 14:03:08 +0000
