=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #$(shell dpkg-parsechangelog --show-field=Version|rev|cut -d- -f2-|rev)
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 override_dh_auto_clean:
 	@echo CLEAN
