## linux-apfs-rw 0+git20230118+ds

=== Makefile ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 obj-m = apfs.o
 apfs-y := btree.o compress.o dir.o extents.o file.o inode.o key.o message.o \
-	  namei.o node.o object.o spaceman.o super.o symlink.o transaction.o \
-	  unicode.o xattr.o xfield.o
+	  namei.o node.o object.o snapshot.o spaceman.o super.o symlink.o \
+	  transaction.o unicode.o xattr.o xfield.o
 
 default:
 	make -C $(KERNEL_DIR) M=$(PWD)
