=== debian/changelog ===
linux-apfs-rw (0+git20230118+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1029115)
  * d/copyright:
    - bump years.
    - fix short license specifier.

 -- Gürkan Myczko <tar@debian.org>  Wed, 18 Jan 2023 07:38:53 +0100
