## linux-apfs-rw 0.3.0

=== debian/changelog ===
linux-apfs-rw (0.3.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add license for LZFSE.
  * d/rules: also copy directory for module.

 -- Gürkan Myczko <tar@debian.org>  Thu, 02 Feb 2023 12:34:00 +0100
