=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: kernel
 Priority: optional
 Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), dkms
+Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
 Standards-Version: 4.6.0
 Homepage: https://github.com/linux-apfs/linux-apfs-rw
+Testsuite: autopkgtest-pkg-dkms
 #Vcs-Browser: https://salsa.debian.org/debian/linux-apfs-rw
 #Vcs-Git: https://salsa.debian.org/debian/linux-apfs-rw.git
 Rules-Requires-Root: no
