## linux-apfs-rw 0.3.2

=== Makefile ===
--- 
+++ 
@@ -8,9 +8,10 @@
 PWD           := $(shell pwd)
 
 obj-m = apfs.o
-apfs-y := btree.o compress.o dir.o extents.o file.o inode.o key.o message.o \
-	  namei.o node.o object.o snapshot.o spaceman.o super.o symlink.o \
-	  transaction.o unicode.o xattr.o xfield.o
+apfs-y := btree.o compress.o dir.o extents.o file.o inode.o key.o libzbitmap.o \
+	  lzfse/lzfse_decode.o lzfse/lzfse_decode_base.o lzfse/lzfse_fse.o \
+	  lzfse/lzvn_decode_base.o message.o namei.o node.o object.o snapshot.o \
+	  spaceman.o super.o symlink.o transaction.o unicode.o xattr.o xfield.o
 
 default:
 	make -C $(KERNEL_DIR) M=$(PWD)
