=== debian/changelog ===
linux-apfs-rw (0.3.2-0ubuntu6.1) noble; urgency=medium

  * Support linux 6.14 (LP: #2110915)
    - debian/patches/0007-Switch-write_begin-and-write_end-to-folios.patch
    - debian/patches/0008-Update-apfs_dentry_revalidate-arguments-for-6.14.patch

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 May 2025 12:37:53 -0500

linux-apfs-rw (0.3.2-0ubuntu6) noble; urgency=medium

  * Support linux 6.11 (LP: #2090930):
    - debian/patches/0006-Support-for-kernel-6.11.patch

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 03 Dec 2024 14:55:52 +0100

linux-apfs-rw (0.3.2-0ubuntu5) noble; urgency=medium

  * Support linux 6.8 (LP: #2054682):
    - debian/patches/0005-Support-for-kernel-6.8.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 22 Feb 2024 12:59:41 +0000

linux-apfs-rw (0.3.2-0ubuntu4) noble; urgency=medium

  * Support linux 6.7 (LP: #2045777):
    - debian/patches/0004-Support-for-kernel-6.7.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Dec 2023 15:50:54 +0000

linux-apfs-rw (0.3.2-0ubuntu3) noble; urgency=medium

  * debian/patches/0003-Fix-for-the-kernel-6.6-build-errors.patch:
    - Fix Linux 6.5 (LP: #2040499)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 25 Oct 2023 13:32:35 +0000

linux-apfs-rw (0.3.2-0ubuntu2) mantic; urgency=medium

  * debian/patches/0001-linux-6.5-substitute-strcpy-with-strscpy.patch,
    debian/patches/0002-linux-6.5-fix-blkdev_get_by_path-holder-and-superblo.patch:
    - Fix Linux 6.5 (LP: #2029217)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 09:50:01 +0000

linux-apfs-rw (0.3.2-0ubuntu1) mantic; urgency=medium

  * New upstream release.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 24 May 2023 22:36:52 +0100
