=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: linux-apfs-rw
 Section: kernel
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
 Standards-Version: 4.6.0
 Homepage: https://github.com/linux-apfs/linux-apfs-rw
