## linux-apfs-rw 0.3.10

=== debian/changelog ===
linux-apfs-rw (0.3.10-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 07:24:24 +0000

linux-apfs-rw (0.3.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 13 May 2024 15:10:35 +0200

linux-apfs-rw (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * Overhaul package installation.
  * Drop Debian revision from dkms module version.
  * Use upstream dkms.conf and ship genver.sh. (Closes: #1060898)
  * Fix module build for Linux 4.18.13..4.19~ since discard_new_inode() was
    backported.
  * Set BUILD_EXCLUSIVE_KERNEL_MIN="4.13" for kmemdup_nul() usage.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Feb 2024 01:06:23 +0100

linux-apfs-rw (0.3.7-1) unstable; urgency=medium

  * New upstream version. (Closes: #1060898)

 -- Gürkan Myczko <tar@debian.org>  Sun, 21 Jan 2024 17:29:59 +0100

linux-apfs-rw (0.3.6-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/control: Vcs fields, move to Debian Bananas team.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 08 Jan 2024 08:29:22 +0100

linux-apfs-rw (0.3.5-1) unstable; urgency=medium

  * New upstream version. (Closes: #1043112)

 -- Gürkan Myczko <tar@debian.org>  Tue, 31 Oct 2023 19:30:14 +0100

linux-apfs-rw (0.3.3+git20230810+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1043112)

 -- Gürkan Myczko <tar@debian.org>  Thu, 10 Aug 2023 00:19:19 +0200

linux-apfs-rw (0.3.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Sun, 11 Jun 2023 19:54:33 +0200

linux-apfs-rw (0.3.3-1) experimental; urgency=medium

  * New upstream version.
  * d/control: enable Vcs fields.

 -- Gürkan Myczko <tar@debian.org>  Fri, 26 May 2023 11:39:29 +0200

linux-apfs-rw (0.3.2-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 19 May 2023 10:49:50 +0200

linux-apfs-rw (0.3.1-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 24 Mar 2023 15:23:23 +0100
