## linux-apfs-rw 0.3.11

=== debian/changelog ===
linux-apfs-rw (0.3.11-1~mx23) mx; urgency=medium

  * Backport for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 29 Oct 2024 18:19:16 +0000

linux-apfs-rw (0.3.11-1) unstable; urgency=medium

  * New upstream version. (Closes: #1081370)

 -- Alex Myczko <tar@debian.org>  Thu, 19 Sep 2024 08:35:16 +0000
