=== debian/control ===
Source: linux-apfs-rw
Section: kernel
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
Standards-Version: 4.7.0
Homepage: https://github.com/linux-apfs/linux-apfs-rw
Testsuite: autopkgtest-pkg-dkms
Vcs-Browser: https://salsa.debian.org/bananas-team/linux-apfs-rw
Vcs-Git: https://salsa.debian.org/bananas-team/linux-apfs-rw.git
Rules-Requires-Root: no

Package: apfs-dkms
Architecture: all
Depends: ${misc:Depends}
Description: APFS module for Linux, with experimental write support
 The Apple File System (APFS) is the copy-on-write filesystem currently used on
 all Apple devices. This module provides a degree of experimental support on
 Linux.
 .
 It's supposed to work with a range of kernel versions starting at 4.9 or
 before, but only a few of those have actually been tested.
