=== debian/changelog ===
linux-apfs-rw (0.3.12-1ubuntu1) plucky; urgency=medium

  * Support Linux 6.14 (LP: #2100584)
    - 0001-Update-apfs_dentry_revalidate-arguments-for-6.14.patch
  * Change maintainer to Ubuntu Developers

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 28 Feb 2025 10:58:25 +0100

linux-apfs-rw (0.3.12-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 04 Nov 2024 09:49:45 +0000
