=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: linux-apfs-rw
 Section: kernel
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
 Standards-Version: 4.7.0
