## linux-apfs-rw 0.3.16

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,11 @@
 	  lzfse/lzvn_decode_base.o message.o namei.o node.o object.o snapshot.o \
 	  spaceman.o super.o symlink.o transaction.o unicode.o xattr.o xfield.o
 
+# If you want mounts to be writable by default, run the build as:
+#   make CONFIG=-DCONFIG_APFS_RW_ALWAYS
+# This is risky and not generally recommended.
+ccflags-y += $(CONFIG)
+
 default:
 	./genver.sh
 	make -C $(KERNEL_DIR) M=$(PWD)
