=== debian/changelog ===
linux-apfs-rw (0.3.16-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 29 Sep 2025 10:45:04 +0200
