=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linux-apfs/linux-apfs-rw
 Testsuite: autopkgtest-pkg-dkms
 Vcs-Browser: https://salsa.debian.org/bananas-team/linux-apfs-rw
