## linux-apfs-rw 0.3.17

=== debian/changelog ===
linux-apfs-rw (0.3.17-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - add to Debian Bananas Team.
    - drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Nov 2025 08:08:27 +0100
