## linux-apfs-rw 0.3.17%2Bgit20260125%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: linux-apfs-rw
 Section: kernel
 Priority: optional
-Maintainer: Alex Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
+Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-dkms
 Standards-Version: 4.7.2
 Homepage: https://github.com/linux-apfs/linux-apfs-rw
 Testsuite: autopkgtest-pkg-dkms
 Vcs-Browser: https://salsa.debian.org/bananas-team/linux-apfs-rw
 Vcs-Git: https://salsa.debian.org/bananas-team/linux-apfs-rw.git
-Rules-Requires-Root: no
 
 Package: apfs-dkms
 Architecture: all
