## linux-apfs-rw 0.3.17+git20260125+ds

=== debian/changelog ===
linux-apfs-rw (0.3.17+git20260125+ds-2) experimental; urgency=medium

  * d/dkms: use debian/dkms.conf. (Closes: #1126516)

 -- Alex Myczko <tar@debian.org>  Sat, 31 Jan 2026 06:12:25 +0100

linux-apfs-rw (0.3.17+git20260125+ds-1) experimental; urgency=medium

  * New upstream version. (Closes: #1125921)
  * d/watch: update to version 5.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Sun, 25 Jan 2026 22:12:45 +0100
