## linux-apfs-rw 0.3.18

=== debian/changelog ===
linux-apfs-rw (0.3.18-2ubuntu1) resolute; urgency=medium

  * Add support to kernel 7.0 fs new mount APIs (LP: #2142837)
    - debian/patches/add_kernel_7_new_fs_mount_api_support.patch

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 27 Feb 2026 13:51:07 +0100

linux-apfs-rw (0.3.18-2) unstable; urgency=medium

  * d/control: add lld to Depends. (Closes: #1127862)

 -- Alex Myczko <tar@debian.org>  Sun, 15 Feb 2026 06:11:21 +0000

linux-apfs-rw (0.3.18-1) experimental; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sun, 01 Feb 2026 12:50:25 +0000
