=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: linux-apfs-rw
 Section: kernel
 Priority: optional
-Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
